

$('.actuality_row .show_details').live "click", ->
	url = $(this).attr("href")
	
	$(this).closest(".actuality_row").addClass('active')
	$('#actuality_detail').load url, ->
		$("#actuality_detail").show().delay(1).css
		  "-webkit-transition-duration": "0.8s"
		  "-moz-transition-duration": "0.8s"
		  "margin-right": "0px"
	false
	
$('#actuality_detail .hide').live "click", ->
	$("#actuality_detail #content_types_draggables").hide();
	$("#actuality_detail").css(
	  "-webkit-transition-duration": "0.8s"
	  "-moz-transition-duration": "0.8s"
	  "margin-right": "-110%").delay(800).queue ->
		$("#actuality_detail").html("").clearQueue()
		false
	
	
	false
	
